[REG_FILL_INFO]
CompareType=<REGISTRY>
NumRegKeys=1

RegPath=SOFTWARE\Microsoft\DirectX
RegValueName=Version

CompVersion1=4
CompVersion2=09
CompVersion3=00
CompVersion4=0900

WriteIfEqualToIni=1
WriteIfLesserThanIni=0
WriteIfGreaterThanIni=1

[REG_KEY_1]
RegHive=HKEY_LOCAL_MACHINE
RegKey=SOFTWARE\Intel\EI_Inst\DX9
RegValName=Install
RegVal=Success

